body {
  margin: 0px;
  padding: 0px;
  font-size: 100%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000000;
 /* background-color: #ffffcc;*/
}

#NomClient a.LienNomClient {

font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13pt;
/*font-weight: bold;*/
text-decoration: underline; 
color: #008000;
; border-color: #7C0201

}



a{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
/* font-weight: bold;  */
text-decoration: underline; 
color: #7C0201;
; border-color: #7C0201
 } 
 

 .titre {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;
font-weight: bold;
/*color : #7C0201;*/
text-decoration:none;
/*; text-align: center*/
}


.Client{ 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13pt;
/* font-weight: bold;
text-decoration: underline; */
color: #008000;
; border-color: #7C0201
 } 
 



